<?xml version="1.0" ?>
<annotation>
	<source>Gibbs, J.A., Mcausland, L., Robles-Zazueta, C.A., Murchie, E.H. and Burgess, A.J., 2021. A deep learning method for fully automatic stomatal morphometry and maximal conductance estimation. Frontiers in Plant Science, 12, p.780180.</source>
	<edited>Jonathon Gibbs @ www.stomata-hub.com</edited>
	<filename>Gibbs2021_Poplar_94.jpg</filename>
	<size>
		<width>2048</width>
		<height>2048</height>
		<depth>3</depth>
	</size>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>915</xmin>
			<ymin>1954</ymin>
			<xmax>1040</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1663</xmin>
			<ymin>1857</ymin>
			<xmax>1764</xmax>
			<ymax>2030</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>174</xmin>
			<ymin>1845</ymin>
			<xmax>275</xmax>
			<ymax>1982</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1426</xmin>
			<ymin>1768</ymin>
			<xmax>1565</xmax>
			<ymax>1955</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>754</xmin>
			<ymin>1724</ymin>
			<xmax>876</xmax>
			<ymax>1877</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1218</xmin>
			<ymin>1722</ymin>
			<xmax>1312</xmax>
			<ymax>1866</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1896</xmin>
			<ymin>1710</ymin>
			<xmax>2043</xmax>
			<ymax>1818</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>995</xmin>
			<ymin>1689</ymin>
			<xmax>1116</xmax>
			<ymax>1838</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1711</xmin>
			<ymin>1579</ymin>
			<xmax>1834</xmax>
			<ymax>1757</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>137</xmin>
			<ymin>1520</ymin>
			<xmax>250</xmax>
			<ymax>1685</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1281</xmin>
			<ymin>1469</ymin>
			<xmax>1408</xmax>
			<ymax>1628</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>827</xmin>
			<ymin>1440</ymin>
			<xmax>925</xmax>
			<ymax>1580</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>565</xmin>
			<ymin>1414</ymin>
			<xmax>678</xmax>
			<ymax>1606</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1750</xmin>
			<ymin>1403</ymin>
			<xmax>1870</xmax>
			<ymax>1528</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>21</xmin>
			<ymin>1402</ymin>
			<xmax>148</xmax>
			<ymax>1504</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1978</xmin>
			<ymin>1359</ymin>
			<xmax>2048</xmax>
			<ymax>1509</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1016</xmin>
			<ymin>1354</ymin>
			<xmax>1171</xmax>
			<ymax>1495</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>746</xmin>
			<ymin>1163</ymin>
			<xmax>871</xmax>
			<ymax>1306</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1953</xmin>
			<ymin>1142</ymin>
			<xmax>2048</xmax>
			<ymax>1260</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1414</xmin>
			<ymin>1125</ymin>
			<xmax>1552</xmax>
			<ymax>1324</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>456</xmin>
			<ymin>1119</ymin>
			<xmax>572</xmax>
			<ymax>1247</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1687</xmin>
			<ymin>1104</ymin>
			<xmax>1837</xmax>
			<ymax>1217</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>46</xmin>
			<ymin>1063</ymin>
			<xmax>156</xmax>
			<ymax>1209</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1125</xmin>
			<ymin>1053</ymin>
			<xmax>1280</xmax>
			<ymax>1167</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>617</xmin>
			<ymin>1001</ymin>
			<xmax>750</xmax>
			<ymax>1123</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>851</xmin>
			<ymin>924</ymin>
			<xmax>995</xmax>
			<ymax>1127</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>161</xmin>
			<ymin>851</ymin>
			<xmax>320</xmax>
			<ymax>999</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1861</xmin>
			<ymin>845</ymin>
			<xmax>2031</xmax>
			<ymax>962</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1453</xmin>
			<ymin>751</ymin>
			<xmax>1571</xmax>
			<ymax>928</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>473</xmin>
			<ymin>744</ymin>
			<xmax>610</xmax>
			<ymax>866</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1028</xmin>
			<ymin>723</ymin>
			<xmax>1148</xmax>
			<ymax>881</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>696</xmin>
			<ymin>700</ymin>
			<xmax>849</xmax>
			<ymax>846</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1716</xmin>
			<ymin>654</ymin>
			<xmax>1844</xmax>
			<ymax>804</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>369</xmin>
			<ymin>550</ymin>
			<xmax>476</xmax>
			<ymax>685</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>126</xmin>
			<ymin>475</ymin>
			<xmax>254</xmax>
			<ymax>625</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1433</xmin>
			<ymin>469</ymin>
			<xmax>1584</xmax>
			<ymax>572</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1226</xmin>
			<ymin>466</ymin>
			<xmax>1328</xmax>
			<ymax>616</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1950</xmin>
			<ymin>453</ymin>
			<xmax>2048</xmax>
			<ymax>585</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>982</xmin>
			<ymin>363</ymin>
			<xmax>1126</xmax>
			<ymax>484</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>779</xmin>
			<ymin>348</ymin>
			<xmax>892</xmax>
			<ymax>485</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>0</xmin>
			<ymin>327</ymin>
			<xmax>74</xmax>
			<ymax>471</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1885</xmin>
			<ymin>294</ymin>
			<xmax>2043</xmax>
			<ymax>400</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1322</xmin>
			<ymin>170</ymin>
			<xmax>1453</xmax>
			<ymax>331</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>0</xmin>
			<ymin>134</ymin>
			<xmax>78</xmax>
			<ymax>265</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1552</xmin>
			<ymin>103</ymin>
			<xmax>1687</xmax>
			<ymax>279</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>451</xmin>
			<ymin>102</ymin>
			<xmax>596</xmax>
			<ymax>299</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>177</xmin>
			<ymin>48</ymin>
			<xmax>318</xmax>
			<ymax>238</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>998</xmin>
			<ymin>43</ymin>
			<xmax>1132</xmax>
			<ymax>222</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1832</xmin>
			<ymin>0</ymin>
			<xmax>1952</xmax>
			<ymax>155</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1269</xmin>
			<ymin>0</ymin>
			<xmax>1362</xmax>
			<ymax>76</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>772</xmin>
			<ymin>0</ymin>
			<xmax>894</xmax>
			<ymax>94</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>958</xmin>
			<ymin>1978</ymin>
			<xmax>1020</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1693</xmin>
			<ymin>1883</ymin>
			<xmax>1740</xmax>
			<ymax>2010</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>180</xmin>
			<ymin>1849</ymin>
			<xmax>253</xmax>
			<ymax>1966</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1462</xmin>
			<ymin>1800</ymin>
			<xmax>1539</xmax>
			<ymax>1927</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>787</xmin>
			<ymin>1739</ymin>
			<xmax>851</xmax>
			<ymax>1847</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1237</xmin>
			<ymin>1736</ymin>
			<xmax>1295</xmax>
			<ymax>1844</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1914</xmin>
			<ymin>1733</ymin>
			<xmax>2019</xmax>
			<ymax>1790</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1032</xmin>
			<ymin>1711</ymin>
			<xmax>1085</xmax>
			<ymax>1817</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1742</xmin>
			<ymin>1614</ymin>
			<xmax>1796</xmax>
			<ymax>1742</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>164</xmin>
			<ymin>1542</ymin>
			<xmax>221</xmax>
			<ymax>1659</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1303</xmin>
			<ymin>1491</ymin>
			<xmax>1385</xmax>
			<ymax>1604</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>845</xmin>
			<ymin>1449</ymin>
			<xmax>906</xmax>
			<ymax>1559</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>603</xmin>
			<ymin>1439</ymin>
			<xmax>650</xmax>
			<ymax>1576</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>38</xmin>
			<ymin>1430</ymin>
			<xmax>138</xmax>
			<ymax>1479</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1773</xmin>
			<ymin>1412</ymin>
			<xmax>1851</xmax>
			<ymax>1502</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>2007</xmin>
			<ymin>1378</ymin>
			<xmax>2048</xmax>
			<ymax>1486</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1041</xmin>
			<ymin>1375</ymin>
			<xmax>1148</xmax>
			<ymax>1474</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>775</xmin>
			<ymin>1182</ymin>
			<xmax>841</xmax>
			<ymax>1288</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1978</xmin>
			<ymin>1172</ymin>
			<xmax>2048</xmax>
			<ymax>1224</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1460</xmin>
			<ymin>1159</ymin>
			<xmax>1512</xmax>
			<ymax>1295</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>480</xmin>
			<ymin>1144</ymin>
			<xmax>550</xmax>
			<ymax>1227</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1706</xmin>
			<ymin>1123</ymin>
			<xmax>1817</xmax>
			<ymax>1192</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>75</xmin>
			<ymin>1080</ymin>
			<xmax>136</xmax>
			<ymax>1190</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1153</xmin>
			<ymin>1075</ymin>
			<xmax>1253</xmax>
			<ymax>1146</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>644</xmin>
			<ymin>1025</ymin>
			<xmax>737</xmax>
			<ymax>1095</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>888</xmin>
			<ymin>949</ymin>
			<xmax>955</xmax>
			<ymax>1106</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>196</xmin>
			<ymin>877</ymin>
			<xmax>287</xmax>
			<ymax>969</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1882</xmin>
			<ymin>866</ymin>
			<xmax>2004</xmax>
			<ymax>924</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1487</xmin>
			<ymin>776</ymin>
			<xmax>1536</xmax>
			<ymax>891</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>492</xmin>
			<ymin>772</ymin>
			<xmax>593</xmax>
			<ymax>841</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1066</xmin>
			<ymin>746</ymin>
			<xmax>1115</xmax>
			<ymax>862</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>721</xmin>
			<ymin>727</ymin>
			<xmax>826</xmax>
			<ymax>808</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1737</xmin>
			<ymin>672</ymin>
			<xmax>1826</xmax>
			<ymax>784</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>390</xmin>
			<ymin>562</ymin>
			<xmax>459</xmax>
			<ymax>658</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>147</xmin>
			<ymin>504</ymin>
			<xmax>221</xmax>
			<ymax>599</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1448</xmin>
			<ymin>500</ymin>
			<xmax>1568</xmax>
			<ymax>546</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1254</xmin>
			<ymin>486</ymin>
			<xmax>1296</xmax>
			<ymax>591</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1968</xmin>
			<ymin>472</ymin>
			<xmax>2048</xmax>
			<ymax>560</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>999</xmin>
			<ymin>388</ymin>
			<xmax>1104</xmax>
			<ymax>444</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>802</xmin>
			<ymin>363</ymin>
			<xmax>866</xmax>
			<ymax>461</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>0</xmin>
			<ymin>347</ymin>
			<xmax>48</xmax>
			<ymax>454</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1907</xmin>
			<ymin>320</ymin>
			<xmax>2027</xmax>
			<ymax>368</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1357</xmin>
			<ymin>182</ymin>
			<xmax>1415</xmax>
			<ymax>316</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>0</xmin>
			<ymin>157</ymin>
			<xmax>61</xmax>
			<ymax>231</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>495</xmin>
			<ymin>126</ymin>
			<xmax>562</xmax>
			<ymax>278</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1586</xmin>
			<ymin>124</ymin>
			<xmax>1652</xmax>
			<ymax>256</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>220</xmin>
			<ymin>70</ymin>
			<xmax>281</xmax>
			<ymax>222</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1023</xmin>
			<ymin>61</ymin>
			<xmax>1122</xmax>
			<ymax>197</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1861</xmin>
			<ymin>16</ymin>
			<xmax>1922</xmax>
			<ymax>139</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1284</xmin>
			<ymin>0</ymin>
			<xmax>1332</xmax>
			<ymax>43</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>819</xmin>
			<ymin>0</ymin>
			<xmax>865</xmax>
			<ymax>62</ymax>
		</bndbox>
	</object>
</annotation>
